View Issue Details

IDProjectCategoryView StatusLast Update
0007256CentOS-7-OTHERpublic2015-12-23 10:30
Reporterr00f 
PrioritynormalSeverityminorReproducibilityalways
Status newResolutionopen 
PlatformVirtualBox 4.3.12OSCentOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0007256: abrt-watch-log error in ps output
DescriptionIn the `ps aux` output among processes I see following :

root 766 0.0 0.2 209780 4420 ? Ss 13:50 0:00 /usr/bin/abrt-watch-log -F BUG: WARNING: at WARNING: CPU: INFO: possible recursive locking detected ernel BUG at list_del corruption list_add corruption do_IRQ: stack overflow: ear stack overflow (cur: eneral protection fault nable to handle kernel ouble fault: RTNL: assertion failed eek! page_mapcount(page) went negative! adness at NETDEV WATCHDOG ysctl table check failed : nobody cared IRQ handler type mismatch Machine Check Exception: Machine check events logged divide error: bounds: coprocessor segment overrun: invalid TSS: segment not present: invalid opcode: alignment check: stack segment: fpu exception: simd exception: iret exception: /var/log/messages -- /usr/bin/abrt-dump-oops -xtD
Steps To ReproduceCentOS 7 was installed in the VirtualBox.
Everything works fine so far, but the `ps aux` output shows this error.
TagsNo tags attached.
abrt_hash
URL

Activities

r00f

r00f

2014-06-26 10:58

reporter  

dmesg.txt (32,412 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-123.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.2 20140120 (Red Hat 4.8.2-16) (GCC) ) #1 SMP Tue Jun 24 23:23:26 UTC 2014
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.el7.x86_64 root=UUID=a483a652-b71d-4ddd-a7f1-4ef7ed4a3ba7 ro rd.lvm.lv=centos/swap crashkernel=auto vconsole.keymap=us rd.luks.uuid=luks-e351f8db-91cc-4c95-ac68-00dd0951052a vconsole.font=latarcyrheb-sun16 rd.lvm.lv=centos/root rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009fbff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009fc00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000f0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007ffeffff] usable
[    0.000000] BIOS-e820: [mem 0x000000007fff0000-0x000000007fffffff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000fffc0000-0x00000000ffffffff] reserved
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.5 present.
[    0.000000] DMI: innotek GmbH VirtualBox/VirtualBox, BIOS VirtualBox 12/01/2006
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] No AGP bridge found
[    0.000000] e820: last_pfn = 0x7fff0 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR variable ranges disabled:
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] CPU MTRRs all blank - virtualized system.
[    0.000000] found SMP MP-table at [mem 0x0009fff0-0x0009ffff] mapped at [ffff88000009fff0]
[    0.000000] Base memory trampoline at [ffff880000099000] 99000 size 24576
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000]  [mem 0x00000000-0x000fffff] page 4k
[    0.000000] BRK [0x01e1d000, 0x01e1dfff] PGTABLE
[    0.000000] BRK [0x01e1e000, 0x01e1efff] PGTABLE
[    0.000000] BRK [0x01e1f000, 0x01e1ffff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x7fc00000-0x7fdfffff]
[    0.000000]  [mem 0x7fc00000-0x7fdfffff] page 2M
[    0.000000] BRK [0x01e20000, 0x01e20fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x7c000000-0x7fbfffff]
[    0.000000]  [mem 0x7c000000-0x7fbfffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x00100000-0x7bffffff]
[    0.000000]  [mem 0x00100000-0x001fffff] page 4k
[    0.000000]  [mem 0x00200000-0x7bffffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x7fe00000-0x7ffeffff]
[    0.000000]  [mem 0x7fe00000-0x7ffeffff] page 4k
[    0.000000] BRK [0x01e21000, 0x01e21fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x36919000-0x37484fff]
[    0.000000] Reserving 161MB of memory at 704MB for crashkernel (System RAM: 2047MB)
[    0.000000] ACPI: RSDP 00000000000e0000 00024 (v02 VBOX  )
[    0.000000] ACPI: XSDT 000000007fff0030 0003C (v01 VBOX   VBOXXSDT 00000001 ASL  00000061)
[    0.000000] ACPI: FACP 000000007fff00f0 000F4 (v04 VBOX   VBOXFACP 00000001 ASL  00000061)
[    0.000000] ACPI: DSDT 000000007fff0470 01B96 (v01 VBOX   VBOXBIOS 00000002 INTL 20100528)
[    0.000000] ACPI: FACS 000000007fff0200 00040
[    0.000000] ACPI: APIC 000000007fff0240 00054 (v02 VBOX   VBOXAPIC 00000001 ASL  00000061)
[    0.000000] ACPI: SSDT 000000007fff02a0 001CC (v01 VBOX   VBOXCPUT 00000002 INTL 20100528)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000007ffeffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x7ffeffff]
[    0.000000]   NODE_DATA [mem 0x7ffc9000-0x7ffeffff]
[    0.000000]  [ffffea0000000000-ffffea0001ffffff] PMD -> [ffff88007d600000-ffff88007f5fffff] on node 0
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0x7ffeffff]
[    0.000000] On node 0 totalpages: 524174
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 8128 pages used for memmap
[    0.000000]   DMA32 zone: 520176 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x4008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 17, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] smpboot: Allowing 1 CPUs, 0 hotplug CPUs
[    0.000000] nr_irqs_gsi: 40
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000effff]
[    0.000000] PM: Registered nosave memory: [mem 0x000f0000-0x000fffff]
[    0.000000] e820: [mem 0x80000000-0xfffbffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] Detected CPU family 6 model 69
[    0.000000] Warning: Intel CPU model - this hardware has not undergone upstream testing. Please consult http://wiki.centos.org/FAQ for more information
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:1 nr_cpu_ids:1 nr_node_ids:1
[    0.000000] PERCPU: Embedded 29 pages/cpu @ffff88007fc00000 s86592 r8192 d24000 u2097152
[    0.000000] pcpu-alloc: s86592 r8192 d24000 u2097152 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 515961
[    0.000000] Policy zone: DMA32
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.el7.x86_64 root=UUID=a483a652-b71d-4ddd-a7f1-4ef7ed4a3ba7 ro rd.lvm.lv=centos/swap crashkernel=auto vconsole.keymap=us rd.luks.uuid=luks-e351f8db-91cc-4c95-ac68-00dd0951052a vconsole.font=latarcyrheb-sun16 rd.lvm.lv=centos/root rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Checking aperture...
[    0.000000] No AGP bridge found
[    0.000000] Memory: 1872280k/2097088k available (6105k kernel code, 392k absent, 224416k reserved, 4065k data, 1584k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=1, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000]  RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=1.
[    0.000000]  Experimental no-CBs for all CPUs
[    0.000000]  Experimental no-CBs CPUs: 0.
[    0.000000] NR_IRQS:327936 nr_irqs:256 16
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 8388608 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] tsc: Fast TSC calibration failed
[    0.000000] tsc: Unable to calibrate against PIT
[    0.000000] tsc: using PMTIMER reference calibration
[    0.000000] tsc: Detected 2395.515 MHz processor
[    0.004001] Calibrating delay loop (skipped), value calculated using timer frequency.. 4791.03 BogoMIPS (lpj=2395515)
[    0.004004] pid_max: default: 32768 minimum: 301
[    0.004026] Security Framework initialized
[    0.004031] SELinux:  Initializing.
[    0.004036] SELinux:  Starting in permissive mode
[    0.004422] Dentry cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.004734] Inode-cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.004861] Mount-cache hash table entries: 4096
[    0.005000] Initializing cgroup subsys memory
[    0.005000] Initializing cgroup subsys devices
[    0.005000] Initializing cgroup subsys freezer
[    0.005000] Initializing cgroup subsys net_cls
[    0.005000] Initializing cgroup subsys blkio
[    0.005000] Initializing cgroup subsys perf_event
[    0.005000] Initializing cgroup subsys hugetlb
[    0.005000] mce: CPU supports 0 MCE banks
[    0.005000] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
tlb_flushall_shift: 6
[    0.017566] Freeing SMP alternatives: 24k freed
[    0.024629] ACPI: Core revision 20130517
[    0.025516] ACPI: All ACPI Tables successfully acquired
[    0.025546] ftrace: allocating 23383 entries in 92 pages
[    0.036323] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.046226] smpboot: CPU0: Intel(R) Core(TM) i7-4500U CPU @ 1.80GHz (fam: 06, model: 45, stepping: 01)
[    0.047000] APIC calibration not consistent with PM-Timer: 106ms instead of 100ms
[    0.047000] APIC delta adjusted to PM-Timer: 6246680 (6627882)
[    0.047000] Performance Events: unsupported p6 CPU model 69 no PMU driver, software events only.
[    0.047000] Brought up 1 CPUs
[    0.047000] smpboot: Total of 1 processors activated (4791.03 BogoMIPS)
[    0.047000] NMI watchdog: disabled (cpu0): hardware events not enabled
[    0.047000] devtmpfs: initialized
[    0.047251] EVM: security.selinux
[    0.047252] EVM: security.ima
[    0.047253] EVM: security.capability
[    0.047881] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.048309] NET: Registered protocol family 16
[    0.048504] ACPI: bus type PCI registered
[    0.048523] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.049040] PCI: Using configuration type 1 for base access
[    0.049622] bio: create slab <bio-0> at 0
[    0.049671] ACPI: Added _OSI(Module Device)
[    0.049672] ACPI: Added _OSI(Processor Device)
[    0.049674] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.049697] ACPI: Added _OSI(Processor Aggregator Device)
[    0.049938] ACPI: EC: Look up EC in DSDT
[    0.050000] ACPI: Executed 1 blocks of module-level executable AML code
[    0.051809] ACPI: Interpreter enabled
[    0.051813] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
[    0.051815] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
[    0.051817] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S3_] (20130517/hwxface-571)
[    0.051819] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S4_] (20130517/hwxface-571)
[    0.051823] ACPI: (supports S0 S5)
[    0.051824] ACPI: Using IOAPIC for interrupt routing
[    0.051948] PCI: Ignoring host bridge windows from ACPI; if necessary, use "pci=use_crs" and report a bug
[    0.051969] ACPI: No dock devices found.
[    0.053686] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.053690] acpi PNP0A03:00: _OSC: OS supports [ASPM ClockPM Segments MSI]
[    0.053693] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.053751] acpi PNP0A03:00: host bridge window [io  0x0000-0x0cf7] (ignored)
[    0.053753] acpi PNP0A03:00: host bridge window [io  0x0d00-0xffff] (ignored)
[    0.053754] acpi PNP0A03:00: host bridge window [mem 0x000a0000-0x000bffff] (ignored)
[    0.053755] acpi PNP0A03:00: host bridge window [mem 0x80000000-0xffdfffff] (ignored)
[    0.053756] PCI: root bus 00: using default resources
[    0.053758] acpi PNP0A03:00: fail to add MMCONFIG information, can't access extended PCI configuration space under this bridge.
[    0.053861] PCI host bridge to bus 0000:00
[    0.053863] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.053864] pci_bus 0000:00: root bus resource [io  0x0000-0xffff]
[    0.053866] pci_bus 0000:00: root bus resource [mem 0x00000000-0x7fffffffff]
[    0.053900] pci 0000:00:00.0: [8086:1237] type 00 class 0x060000
[    0.054319] pci 0000:00:01.0: [8086:7000] type 00 class 0x060100
[    0.054863] pci 0000:00:01.1: [8086:7111] type 00 class 0x01018a
[    0.055195] pci 0000:00:01.1: reg 0x20: [io  0xd000-0xd00f]
[    0.055516] pci 0000:00:02.0: [80ee:beef] type 00 class 0x030000
[    0.057003] pci 0000:00:02.0: reg 0x10: [mem 0xe0000000-0xe0ffffff pref]
[    0.064771] pci 0000:00:03.0: [8086:100e] type 00 class 0x020000
[    0.065555] pci 0000:00:03.0: reg 0x10: [mem 0xf0000000-0xf001ffff]
[    0.067555] pci 0000:00:03.0: reg 0x18: [io  0xd010-0xd017]
[    0.072894] pci 0000:00:04.0: [80ee:cafe] type 00 class 0x088000
[    0.074082] pci 0000:00:04.0: reg 0x10: [io  0xd020-0xd03f]
[    0.075077] pci 0000:00:04.0: reg 0x14: [mem 0xf0400000-0xf07fffff]
[    0.076077] pci 0000:00:04.0: reg 0x18: [mem 0xf0800000-0xf0803fff pref]
[    0.080346] pci 0000:00:05.0: [8086:2415] type 00 class 0x040100
[    0.080433] pci 0000:00:05.0: reg 0x10: [io  0xd100-0xd1ff]
[    0.080493] pci 0000:00:05.0: reg 0x14: [io  0xd200-0xd23f]
[    0.081026] pci 0000:00:06.0: [106b:003f] type 00 class 0x0c0310
[    0.081898] pci 0000:00:06.0: reg 0x10: [mem 0xf0804000-0xf0804fff]
[    0.088207] pci 0000:00:07.0: [8086:7113] type 00 class 0x068000
[    0.089569] ACPI: PCI Interrupt Link [LNKA] (IRQs 5 9 10 *11)
[    0.089781] ACPI: PCI Interrupt Link [LNKB] (IRQs 5 9 10 *11)
[    0.089852] ACPI: PCI Interrupt Link [LNKC] (IRQs 5 9 *10 11)
[    0.089922] ACPI: PCI Interrupt Link [LNKD] (IRQs 5 *9 10 11)
[    0.089987] ACPI: Enabled 1 GPEs in block 00 to 07
[    0.090004] ACPI: \_SB_.PCI0: notify handler is installed
[    0.090012] Found 1 acpi root devices
[    0.090119] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.090121] vgaarb: loaded
[    0.090121] vgaarb: bridge control possible 0000:00:02.0
[    0.090182] SCSI subsystem initialized
[    0.090198] ACPI: bus type USB registered
[    0.090210] usbcore: registered new interface driver usbfs
[    0.090215] usbcore: registered new interface driver hub
[    0.090242] usbcore: registered new device driver usb
[    0.090287] PCI: Using ACPI for IRQ routing
[    0.090288] PCI: pci_cache_line_size set to 64 bytes
[    0.090465] e820: reserve RAM buffer [mem 0x0009fc00-0x0009ffff]
[    0.090467] e820: reserve RAM buffer [mem 0x7fff0000-0x7fffffff]
[    0.090525] NetLabel: Initializing
[    0.090527] NetLabel:  domain hash size = 128
[    0.090527] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.090534] NetLabel:  unlabeled traffic allowed by default
[    0.090564] Switching to clocksource refined-jiffies
[    0.093359] pnp: PnP ACPI init
[    0.093366] ACPI: bus type PNP registered
[    0.093432] pnp 00:00: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.093439] pnp 00:01: [dma 4]
[    0.093448] pnp 00:01: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.093520] pnp 00:02: Plug and Play ACPI device, IDs PNP0f03 (active)
[    0.093558] pnp 00:03: Plug and Play ACPI device, IDs PNP0400 (active)
[    0.094335] pnp: PnP ACPI: found 4 devices
[    0.094337] ACPI: bus type PNP unregistered
[    0.099998] Switching to clocksource acpi_pm
[    0.099998] pci_bus 0000:00: resource 4 [io  0x0000-0xffff]
[    0.099998] pci_bus 0000:00: resource 5 [mem 0x00000000-0x7fffffffff]
[    0.100002] NET: Registered protocol family 2
[    0.100151] TCP established hash table entries: 16384 (order: 5, 131072 bytes)
[    0.100480] TCP bind hash table entries: 16384 (order: 6, 262144 bytes)
[    0.100517] TCP: Hash tables configured (established 16384 bind 16384)
[    0.100537] TCP: reno registered
[    0.100543] UDP hash table entries: 1024 (order: 3, 32768 bytes)
[    0.100551] UDP-Lite hash table entries: 1024 (order: 3, 32768 bytes)
[    0.100593] NET: Registered protocol family 1
[    0.100602] pci 0000:00:00.0: Limiting direct PCI/PCI transfers
[    0.100633] pci 0000:00:01.0: Activating ISA DMA hang workarounds
[    0.100718] pci 0000:00:02.0: Boot video device
[    0.153635] PCI: CLS 0 bytes, default 64
[    0.153863] Unpacking initramfs...
[    0.330195] Freeing initrd memory: 11696k freed
[    0.331516] platform rtc_cmos: registered platform RTC device (no PNP device found)
[    0.331615] microcode: CPU0 sig=0x40651, pf=0x2, revision=0x19
[    0.331639] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.331759] futex hash table entries: 256 (order: 2, 16384 bytes)
[    0.331767] Initialise system trusted keyring
[    0.331799] audit: initializing netlink socket (disabled)
[    0.331810] type=2000 audit(1403779894.331:1): initialized
[    0.349488] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.350028] zbud: loaded
[    0.350092] VFS: Disk quotas dquot_6.5.2
[    0.350115] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.350199] msgmni has been set to 3679
[    0.350249] Key type big_key registered
[    0.350250] SELinux:  Registering netfilter hooks
[    0.351092] alg: No test for stdrng (krng)
[    0.351095] NET: Registered protocol family 38
[    0.351096] Key type asymmetric registered
[    0.351097] Asymmetric key parser 'x509' registered
[    0.351119] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
[    0.351136] io scheduler noop registered
[    0.351137] io scheduler deadline registered (default)
[    0.351151] io scheduler cfq registered
[    0.351202] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.351211] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.351324] ACPI: AC Adapter [AC] (on-line)
[    0.351354] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[    0.351356] ACPI: Power Button [PWRF]
[    0.351400] input: Sleep Button as /devices/LNXSYSTM:00/LNXSLPBN:00/input/input1
[    0.351401] ACPI: Sleep Button [SLPF]
[    0.351459] GHES: HEST is not enabled!
[    0.351539] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.351746] Non-volatile memory driver v1.3
[    0.351747] Linux agpgart interface v0.103
[    0.351799] crash memory driver: version 1.1
[    0.351806] rdac: device handler registered
[    0.352353] ACPI: Battery Slot [BAT0] (battery present)
[    0.352407] hp_sw: device handler registered
[    0.352409] emc: device handler registered
[    0.352410] alua: device handler registered
[    0.352428] libphy: Fixed MDIO Bus: probed
[    0.352449] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.352451] ehci-pci: EHCI PCI platform driver
[    0.352456] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.352457] ohci-pci: OHCI PCI platform driver
[    0.352840] ohci-pci 0000:00:06.0: OHCI PCI host controller
[    0.352863] ohci-pci 0000:00:06.0: new USB bus registered, assigned bus number 1
[    0.352919] ohci-pci 0000:00:06.0: irq 22, io mem 0xf0804000
[    0.403701] usb usb1: New USB device found, idVendor=1d6b, idProduct=0001
[    0.403712] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.403718] usb usb1: Product: OHCI PCI host controller
[    0.403723] usb usb1: Manufacturer: Linux 3.10.0-123.el7.x86_64 ohci_hcd
[    0.403727] usb usb1: SerialNumber: 0000:00:06.0
[    0.404081] hub 1-0:1.0: USB hub found
[    0.404121] hub 1-0:1.0: 8 ports detected
[    0.405547] uhci_hcd: USB Universal Host Controller Interface driver
[    0.405661] usbcore: registered new interface driver usbserial
[    0.405676] usbcore: registered new interface driver usbserial_generic
[    0.405690] usbserial: USB Serial support registered for generic
[    0.405742] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
[    0.408493] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.408508] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.408779] mousedev: PS/2 mouse device common for all mice
[    0.410415] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
[    0.414891] rtc_cmos rtc_cmos: rtc core: registered rtc_cmos as rtc0
[    0.415098] rtc_cmos rtc_cmos: alarms up to one day, 114 bytes nvram
[    0.415106] cpuidle: using governor menu
[    0.415106] hidraw: raw HID events driver (C) Jiri Kosina
[    0.415106] usbcore: registered new interface driver usbhid
[    0.415106] usbhid: USB HID core driver
[    0.415106] drop_monitor: Initializing network drop monitor service
[    0.416006] TCP: cubic registered
[    0.416142] Initializing XFRM netlink socket
[    0.416337] NET: Registered protocol family 10
[    0.416629] NET: Registered protocol family 17
[    0.419393] Loading compiled-in X.509 certificates
[    0.420950] Loaded X.509 cert 'Red Hat Enterprise Linux Driver Update Program (key 3): bf57f3e87362bc7229d9f465321773dfd1f77a80'
[    0.425988] Loaded X.509 cert 'Red Hat Enterprise Linux kpatch signing key: 4d38fd864ebe18c5f0b72e3852e2014c3a676fc8'
[    0.427886] Loaded X.509 cert 'Red Hat Enterprise Linux kernel signing key: 7660a4d20efc26ae9453a1fe8f79845406a4aee6'
[    0.428046] registered taskstats version 1
[    0.434742] Key type trusted registered
[    0.450997] Key type encrypted registered
[    0.458366] IMA: No TPM chip found, activating TPM-bypass!
[    0.458601] rtc_cmos rtc_cmos: setting system clock to 2014-06-26 10:51:35 UTC (1403779895)
[    0.459057] Freeing unused kernel memory: 1584k freed
[    0.461368] systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
[    0.461428] systemd[1]: Detected virtualization 'oracle'.
[    0.461430] systemd[1]: Running in initial RAM disk.
[    0.461467] systemd[1]: Set hostname to <localhost.localdomain>.
[    0.482732] systemd[1]: Expecting device dev-disk-by\x2duuid-a483a652\x2db71d\x2d4ddd\x2da7f1\x2d4ef7ed4a3ba7.device...
[    0.482747] systemd[1]: Starting -.slice.
[    0.482850] systemd[1]: Created slice -.slice.
[    0.482883] systemd[1]: Starting System Slice.
[    0.483058] systemd[1]: Created slice System Slice.
[    0.483091] systemd[1]: Starting Slices.
[    0.483101] systemd[1]: Reached target Slices.
[    0.483124] systemd[1]: Starting Timers.
[    0.483134] systemd[1]: Reached target Timers.
[    0.483157] systemd[1]: Expecting device dev-disk-by\x2duuid-e351f8db\x2d91cc\x2d4c95\x2dac68\x2d00dd0951052a.device...
[    0.483167] systemd[1]: Expecting device dev-mapper-luks\x2de351f8db\x2d91cc\x2d4c95\x2dac68\x2d00dd0951052a.device...
[    0.483176] systemd[1]: Starting Journal Socket.
[    0.483218] systemd[1]: Listening on Journal Socket.
[    0.483340] systemd[1]: Starting dracut cmdline hook...
[    0.483707] systemd[1]: Started Load Kernel Modules.
[    0.483726] systemd[1]: Starting Setup Virtual Console...
[    0.483930] systemd[1]: Starting Journal Service...
[    0.484278] systemd[1]: Started Journal Service.
[    0.495649] systemd-journald[82]: Vacuuming done, freed 0 bytes
[    0.629997] input: ImExPS/2 Generic Explorer Mouse as /devices/platform/i8042/serio1/input/input3
[    0.680945] device-mapper: uevent: version 1.0.3
[    0.680984] device-mapper: ioctl: 4.27.0-ioctl (2013-10-30) initialised: dm-devel@redhat.com
[    0.704655] systemd-udevd[223]: starting version 208
[    0.749025] ACPI: bus type ATA registered
[    0.755599] libata version 3.00 loaded.
[    0.756590] ata_piix 0000:00:01.1: version 2.13
[    0.766157] scsi0 : ata_piix
[    0.773114] usb 1-1: new full-speed USB device number 2 using ohci-pci
[    0.774962] scsi1 : ata_piix
[    0.775077] ata1: PATA max UDMA/33 cmd 0x1f0 ctl 0x3f6 bmdma 0xd000 irq 14
[    0.775079] ata2: PATA max UDMA/33 cmd 0x170 ctl 0x376 bmdma 0xd008 irq 15
[    0.927405] ata1.01: NODEV after polling detection
[    0.927671] ata1.00: ATA-6: VBOX HARDDISK, 1.0, max UDMA/133
[    0.927683] ata1.00: 41943040 sectors, multi 128: LBA
[    0.928316] ata1.00: configured for UDMA/33
[    0.928416] scsi 0:0:0:0: Direct-Access     ATA      VBOX HARDDISK    1.0  PQ: 0 ANSI: 5
[    0.932386] ata2.00: ATAPI: VBOX CD-ROM, 1.0, max UDMA/133
[    0.933676] ata2.00: configured for UDMA/33
[    0.935233] scsi 1:0:0:0: CD-ROM            VBOX     CD-ROM           1.0  PQ: 0 ANSI: 5
[    0.968263] sd 0:0:0:0: [sda] 41943040 512-byte logical blocks: (21.4 GB/20.0 GiB)
[    0.968302] sd 0:0:0:0: [sda] Write Protect is off
[    0.968303] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    0.968319] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    0.968745]  sda: sda1 sda2
[    0.969409] sd 0:0:0:0: [sda] Attached SCSI disk
[    0.972164] usb 1-1: New USB device found, idVendor=80ee, idProduct=0021
[    0.972170] usb 1-1: New USB device strings: Mfr=1, Product=3, SerialNumber=0
[    0.972172] usb 1-1: Product: USB Tablet
[    0.972174] usb 1-1: Manufacturer: VirtualBox
[    0.974342] sr0: scsi3-mmc drive: 32x/32x xa/form2 tray
[    0.974344] cdrom: Uniform CD-ROM driver Revision: 3.20
[    0.974408] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    0.982630] input: VirtualBox USB Tablet as /devices/pci0000:00/0000:00:06.0/usb1/1-1/1-1:1.0/input/input4
[    0.982896] hid-generic 0003:80EE:0021.0001: input,hidraw0: USB HID v1.10 Mouse [VirtualBox USB Tablet] on usb-0000:00:06.0-1/input0
[    1.332378] tsc: Refined TSC clocksource calibration: 2395.699 MHz
[    1.332388] Switching to clocksource tsc
[   12.314856] bio: create slab <bio-1> at 1
[   12.512329] bio: create slab <bio-0> at 0
[   12.949339] SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
[   12.951956] XFS (dm-2): Mounting Filesystem
[   12.996065] XFS (dm-2): Ending clean mount
[   13.133714] systemd-journald[82]: Received SIGTERM
[   13.138401] systemd-cgroups-agent[600]: Failed to get D-Bus connection: Failed to connect to socket /run/systemd/private: No such file or directory
[   13.371360] type=1404 audit(1403779908.411:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   13.502161] SELinux: 2048 avtab hash slots, 106409 rules.
[   13.518717] SELinux: 2048 avtab hash slots, 106409 rules.
[   13.553455] SELinux:  8 users, 86 roles, 4801 types, 280 bools, 1 sens, 1024 cats
[   13.553459] SELinux:  83 classes, 106409 rules
[   13.558735] SELinux:  Completing initialization.
[   13.558737] SELinux:  Setting up existing superblocks.
[   13.558743] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[   13.558746] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
[   13.558753] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
[   13.558757] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[   13.558783] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   13.558794] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
[   13.559457] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
[   13.559462] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
[   13.560031] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
[   13.560031] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
[   13.560031] SELinux: initialized (dev aio, type aio), not configured for labeling
[   13.560031] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
[   13.560031] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   13.560031] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[   13.560031] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
[   13.560031] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
[   13.560031] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[   13.560031] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   13.560031] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   13.560031] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   13.560031] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   13.560031] SELinux: initialized (dev pstore, type pstore), uses genfs_contexts
[   13.560031] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   13.560031] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   13.560031] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   13.560031] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   13.560031] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   13.560031] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   13.560031] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   13.560031] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   13.560031] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   13.560031] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
[   13.560031] SELinux: initialized (dev dm-2, type xfs), uses xattr
[   13.562282] type=1403 audit(1403779908.602:3): policy loaded auid=4294967295 ses=4294967295
[   13.570080] systemd[1]: Successfully loaded SELinux policy in 199.976ms.
[   13.657954] systemd[1]: Relabelled /dev and /run in 16.695ms.
[   13.996406] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
[   14.206577] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   14.270477] systemd-journald[623]: Vacuuming done, freed 0 bytes
[   14.512373] systemd-udevd[652]: starting version 208
[   14.769954] parport_pc 00:03: reported by Plug and Play ACPI
[   14.810215] input: PC Speaker as /devices/platform/pcspkr/input/input5
[   14.859163] piix4_smbus 0000:00:07.0: SMBus base address uninitialized - upgrade BIOS or use force_addr=0xaddr
[   14.952725] e1000: Intel(R) PRO/1000 Network Driver - version 7.3.21-k8-NAPI
[   14.952728] e1000: Copyright (c) 1999-2006 Intel Corporation.
[   15.325400] e1000 0000:00:03.0 eth0: (PCI:33MHz:32-bit) 08:00:27:14:12:62
[   15.325405] e1000 0000:00:03.0 eth0: Intel(R) PRO/1000 Network Connection
[   15.564299] ppdev: user-space parallel port driver
[   15.630499] systemd-udevd[659]: renamed network interface eth0 to enp0s3
[   15.702445] Adding 2097148k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:2097148k FS
[   15.727209] intel8x0_measure_ac97_clock: measured 51102 usecs (8160 samples)
[   15.727209] intel8x0: measured clock 159680 rejected
[   15.761655] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
[   15.762061] SELinux: initialized (dev sda1, type ext4), uses xattr
[   15.792773] systemd-journald[623]: Received request to flush runtime journal from PID 1
[   15.933966] type=1305 audit(1403779910.973:4): audit_pid=717 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   16.080125] intel8x0_measure_ac97_clock: measured 50442 usecs (7200 samples)
[   16.080128] intel8x0: measured clock 142738 rejected
[   16.432831] intel8x0_measure_ac97_clock: measured 50818 usecs (7200 samples)
[   16.432851] intel8x0: measured clock 141682 rejected
[   16.432869] intel8x0: clocking to 48000
[   16.613014] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   16.616368] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   17.963988] ip_tables: (C) 2000-2006 Netfilter Core Team
[   18.137931] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   18.198229] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   18.435201] Ebtables v2.0 registered
[   18.451290] Bridge firewalling registered
[   18.985456] IPv6: ADDRCONF(NETDEV_UP): enp0s3: link is not ready
[   18.987657] e1000: enp0s3 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX
[   18.987945] IPv6: ADDRCONF(NETDEV_CHANGE): enp0s3: link becomes ready
dmesg.txt (32,412 bytes)
dcafaro

dcafaro

2014-08-14 01:52

reporter   ~0020681

I would like to add that I see this same issue on my CentOS 7 install on baremetal hardware (SuperMicro Intel Xeon server).

Everything seems to be working fine and I recieve arbt-watch email alerts.
Neonblue

Neonblue

2014-11-21 13:25

reporter   ~0021781

Exact same issue here on 3 servers at two different companies. Two of the servers are in VMware, one is on Hyper-V. Doesn't "appear" to have any operational effect but ... Having an abrt is never good.
idbill

idbill

2015-02-03 16:44

reporter   ~0022279

I'm also see this on a Rackspace '1gb general' instance:

Linux ****** 3.10.0-123.13.2.el7.x86_64 #1 SMP Thu Dec 18 14:09:13 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux
nts

nts

2015-02-11 17:51

reporter   ~0022323

I can confirm this on a fresh install (minimal plus some standard server groups), on real hardware, from standard sources (the most exotic being EPEL).

# uname -a
Linux x 3.10.0-123.20.1.el7.x86_64 #1 SMP Thu Jan 29 18:05:33 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux
# ps aux | fgrep abrt-w
root 1080 0.0 0.0 209648 4432 ? Ss 10:03 0:00 /usr/bin/abrt-watch-log -F BUG: WARNING: at WARNING: CPU: INFO: possible recursive locking detected ernel BUG at list_del corruption list_add corruption do_IRQ: stack overflow: ear stack overflow (cur: eneral protection fault nable to handle kernel ouble fault: RTNL: assertion failed eek! page_mapcount(page) went negative! adness at NETDEV WATCHDOG ysctl table check failed : nobody cared IRQ handler type mismatch Machine Check Exception: Machine check events logged divide error: bounds: coprocessor segment overrun: invalid TSS: segment not present: invalid opcode: alignment check: stack segment: fpu exception: simd exception: iret exception: /var/log/messages -- /usr/bin/abrt-dump-oops -xtD

Curious how some letters (capitals?!) do not seem to be rendered correctly in the text!

The server seems to run without crashing, although there may well be effects which I have not noticed, of course - in addition to resources needed for error messages and dump (CPU, disk space).

Please fix, thanks!
nts

nts

2015-02-12 08:27

reporter   ~0022326

The bug appears upon (re)?start of abrtd.service:

# systemctl restart abrtd.service

spawns...

     UID PID PPID PGID SID C STIME TTY TIME CMD
root 21557 1 21557 21557 0 09:23 ? 00:00:00 /usr/sbin/abrtd -d -s
root 21558 1 21558 21558 0 09:23 ? 00:00:00 /usr/bin/abrt-watch-log -F BUG: WARNING: at WARNING: CPU: INFO: possible recursive locking detected ernel BUG at list_del corruption list_add corruption do_IRQ: stack overflow: ear stack overflow (cur: eneral protection fault nable to handle kernel ouble fault: RTNL: assertion failed eek! page_mapcount(page) went negative! adness at NETDEV WATCHDOG ysctl table check failed : nobody cared IRQ handler type mismatch Machine Check Exception: Machine check events logged divide error: bounds: coprocessor segment overrun: invalid TSS: segment not present: invalid opcode: alignment check: stack segment: fpu exception: simd exception: iret exception: /var/log/messages -- /usr/bin/abrt-dump-oops -xtD

Is anyone from CentOS dev looking at this?

PS: Can abrtd.service, abrt-ccpp.service and abrt-oops.service be safely disabled on a web&mail server if I never want to debug the system (and don't need core dumps or reports)?
michaelwemoto

michaelwemoto

2015-08-25 07:44

reporter   ~0024026

This bug appears in CentOS Linux release 7.1.1503 (Core), Kernel 3.10.0-229.el7.x86_64.

When will this be resolved? is this something I should be concerned about?

Michael
luzmacg2000

luzmacg2000

2015-12-22 14:52

reporter   ~0025162

kernel-3.10.0-229.7.2.el7.x86_64
kernel-3.10.0-229.20.1.el7.x86_64
kernel-devel-3.10.0-229.7.2.el7.x86_64
kernel-devel-3.10.0-229.el7.x86_64
Buenos dias, veo que este ticket lo abrieron sobre virtualbox, en mi caso tenemos VMWARE 5.5.0 y todas las instalaciones que hemos hecho con Centos / presentan el mismo BUG.
Al ejecutarse el ps -fea
Las versiones instaladas son:
CentOS Linux release 7.2.1511 (Core)
abrt-addon-kerneloops-2.1.11-36.el7.centos.x86_64
kernel-tools-3.10.0-327.3.1.el7.x86_64
kernel-3.10.0-229.11.1.el7.x86_64
kernel-devel-3.10.0-229.11.1.el7.x86_64
kernel-headers-3.10.0-327.3.1.el7.x86_64
kernel-tools-libs-3.10.0-327.3.1.el7.x86_64
kernel-3.10.0-327.3.1.el7.x86_64
kernel-devel-3.10.0-229.14.1.el7.x86_64
kernel-devel-3.10.0-327.3.1.el7.x86_64
kernel-3.10.0-229.14.1.el7.x86_64

Se actualizó el kernel, se incluyeron parametros de virtualización en el sysctl.conf y el problema continua.

Al igual que Michael, ojalá alguien pueda resolver pronto este BUG, ya que hasta el momento Centos ha demostrado ser un sistema operativo suficientemente robusto para competir con los linux comerciales
r00f

r00f

2015-12-23 10:24

reporter   ~0025175

The upstream related reports say it is not a bug.

Refer to
https://bugzilla.redhat.com/show_bug.cgi?id=1280023
https://bugzilla.redhat.com/show_bug.cgi?id=976581
TrevorH

TrevorH

2015-12-23 10:30

manager   ~0025176

I do not think this is a bug per se. What's appearing in the output of ps is a process that abrt runs to scan the log files for kernel oopses. It's normal to see this on a system with abrt-addon-kerneloops installed. The alarming looking strings in the process that shows up are the things that abrt-watch-log is scanning the log files for, they are not actually errors.

Apparently the way in which this works has been changed in Fedora but the change has not yet trickled down to EL so for now, this is working as designed and if people don't like this process showing up and don't need to be warned when a kernel oops happens then uninstalling abrt-addon-kerneloops is the easiest way to be shot of it.

Issue History

Date Modified Username Field Change
2014-06-26 10:58 r00f New Issue
2014-06-26 10:58 r00f File Added: dmesg.txt
2014-08-14 01:52 dcafaro Note Added: 0020681
2014-11-21 13:25 Neonblue Note Added: 0021781
2015-02-03 16:44 idbill Note Added: 0022279
2015-02-11 17:51 nts Note Added: 0022323
2015-02-12 08:27 nts Note Added: 0022326
2015-08-25 07:44 michaelwemoto Note Added: 0024026
2015-12-22 14:52 luzmacg2000 Note Added: 0025162
2015-12-23 10:24 r00f Note Added: 0025175
2015-12-23 10:30 TrevorH Note Added: 0025176